=== debian/changelog ===
cc-cli (1) unstable; urgency=low

  * Inital Release

 -- Sebastien Luttringer <sebastien.luttringer@smartjog.com>  Wed, 08 Dec 2010 12:11:18 +0100
