=== debian/control ===
Source: cc-cli
Section: python
Priority: optional
Maintainer: Sebastien Luttringer <sebastien.luttringer@smartjog.com>
Uploaders: Sebastien Luttringer <sebastien.luttringer@smartjog.com>
Build-Depends: debhelper (>= 7), python-central (>= 0.6), cdbs (>= 0.4.50), python-setuptools, python (<< 3.0)
XS-Python-Version: >= 2.6
Standards-Version: 3.8.0

Package: cc-cli
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (<< 3), python-sjrpc (>= 7), python-xdg
XB-Python-Version: ${python:Versions}
Description: CloudControl CLI
 This package provides the Command Line Interface to CloudControl.
