=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_PYTHON_SYSTEM=pycentral

# Debhelper must be included before python-distutils to use
# dh_python / dh_pycentral / dh_pysupport
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

PYTHON_PACKAGES := cc-cli

$(patsubst %,binary-install/%,$(PYTHON_PACKAGES))::
	dh_pycentral -p$(cdbs_curpkg)
